.animated { 
    -webkit-animation-duration: 1.5s; 
    animation-duration: 1.5s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
} 


@-webkit-keyframes fadeInDown { 
    0% { 
        -webkit-transform: translateY(0px);
    } 
    33% { 
        -webkit-transform: translateY(-10px); 
        -webkit-transform: scale(1.05);

    } 
    100% { 
        opacity: 1; 
        -webkit-transform: translateY(0); 
        -webkit-transform: scale(1);
    } 
} 

@keyframes fadeInDown { 
    0% { 
        transform: translateY(0px);
    } 

    33% { 
        transform: translateY(-7px); 
        transform: scale(1.07);
    } 

    66% { 
        transform: translateY(-7px); 
        transform: scale(1.07);
    } 
    100% { 
        transform: translateY(0); 
    } 
} 


.fadeInDown { 
    -webkit-animation-name: fadeInDown; 
    animation-name: fadeInDown; 
}
